v8.0.00 & v8.0.01 Installer Bug

edited June 2014 in Installation
It seems like a PHP short code (<? instead of <?php) snuck into the installer, and was preventing it form loading in some hosts. This is now fixed in v8.0.02, and installer should work no matter what short code value you have in php.ini.
This discussion has been closed.